## devede 3.16.8

=== debian/changelog ===
devede (3.16.8-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Fix a serious bug which prevents user to create VCD, sVCD and CVD.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 24 Apr 2010 02:16:50 +0200

devede (3.16.7-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release:
    - Video info is updated when changing selection with arrow keys.
    - Allow up to 448Kbps for audio when using AC3.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 12 Apr 2010 11:52:45 +0200

devede (3.16.6-0ubuntu2) lucid; urgency=low

  * s/mplayer-nogui/mplayer/ on Depends field (LP: #551680).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 30 Mar 2010 19:23:02 +0200

devede (3.16.6-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release:
    - Buttons in main window now have a border, like all other
      ones (LP: #484420)
    - Desktop launcher now shows a more HIG-compliant description (LP: #371229)
    - Pressing RETURN key in Title properties and Create disc dialogs works like
      clicking the Accept button (LP: #496740).
  * debian/patches/02-setup_py.patch:
    - Bump upstream version.
  * debian/patches/01-fix_building.patch:
    - Refresh.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 19 Mar 2010 01:38:07 +0100

devede (3.16.5-0ubuntu2) lucid; urgency=low

  * Refresh 02-setup_py.patch to provide the correct version number.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 18 Mar 2010 20:44:07 +0100

devede (3.16.5-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release, also fixes LP: #354183.
  * Install docs/html/versions.html as upstream's changelog.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 13 Mar 2010 01:30:01 +0100

devede (3.16.4-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release:
    - Allows blank spaces in the subtitles filename.
    - Adjust the audio bitrate to the nearest legal value supported
      in mencoder.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 26 Feb 2010 17:22:23 +0100

devede (3.16.2-0ubuntu1) lucid; urgency=low

  * New upstream bugfix release:
    - Fix Galician translation.
    - Fix a hang when repacking MPEG files instead of reencoding them.
    - Fix the audio bitrate when using 5.1 sound.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 22 Feb 2010 10:45:24 +0100

devede (3.16.0-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Switch to debian 3.0 (quilt) format.
  * Refresh 02-setup_py.patch patch.
  * Remove dependency on python-glade.
  * Depends on python-{gtk2,gobject,cairo}.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 10 Feb 2010 14:08:15 +0100

devede (3.15.2-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Improved debugging.
    - Fixed a bug when the program can't write the subtitle's XML file.
  * Refresh patches.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 01 Dec 2009 23:31:11 +0100

devede (3.15.0-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Also fixes LP: #489217.
  * debian/{README.source,control,rules}:
    - Add quilt support.
  * debian/patches/01-fix_building.patch:
    - The install.sh script must install only the locales, the application's
      data files will be installed by the setup.py.
  * debian/patches/02-setup_py.patch:
    - Provide a setup.py script to byte-compile the Python modules.
  * Add debian/devede.xpm.
  * debian/menu: Add icon field.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 28 Nov 2009 10:51:02 +0100

devede (3.14.0-0ubuntu5) karmic; urgency=low

  * debian/control:
    - Depends on mplayer-nogui instead of mplayer (LP: #425235).
    - Move to video section.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 07 Sep 2009 10:40:25 +0200

devede (3.14.0-0ubuntu4) karmic; urgency=low

  * debian/control:
    - s/libavcodec-unstripped-52/libavcodec-extra-52
    - s/libavformat-unstripped-52/libavformat-extra-52
    - s/libavutil-unstripped-49/libavutil-extra-49
    - s/libpostproc-unstripped-51/libpostproc-extra-51
    - s/libswscale-unstripped-0/libswscale-extra-0

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 01 Sep 2009 09:33:13 +0200

devede (3.14.0-0ubuntu3) karmic; urgency=low

  * debian/control:
    - Move unstripped-libraries to Depends field; DeVeDe is unusable without
      them (LP: #407289).
    - Bump Standards.
    - Bump debhelper build-dependency.
    - Adjust short and long descriptions.
  * Add manpage.
  * Add Debian menu file.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 25 Aug 2009 09:52:18 +0200

devede (3.14.0-0ubuntu2) karmic; urgency=low

  * Suggests on several ffmpeg unstripped packages (LP: #411284).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 11 Aug 2009 09:37:33 +0200

devede (3.14.0-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * debian/{control,compat,rules}: Switch to debhelper 7.
  * Update debian/control:
    - Bump Standards.
    - Replace python-dev with python build-dependency.
    - Bump python{,-support} build-dependencies as per Debian Python
      new policy.
    - Remove unnecessary XB-Pyhon-Version from source stanza.
    - Set XS-Python-Version to all.
    - Add ${misc:Depends} to Depends field.
  * debian/rules:
    - We don't need the get-orig-source target, we can use the uscan --repack
      command instead.
    - Install changes.txt as upstream's changelog.
  * debian/devede.doc-base:
    - The package provides the documentation, too.
  * Remove debian/pycompat, unnecessary.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 21 Jul 2009 17:00:50 +0200

devede (3.13.1-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #378493).
  * debian/compat: update to 5 to match depends on debhelper (>= 5.0.37.2).

 -- Nick Ellery <nick.ellery@ubuntu.com>  Fri, 12 Jun 2009 23:31:00 -0700

devede (3.12c-0ubuntu1) jaunty; urgency=low

  * New upstream release (LP: #321733)


