=== debian/control ===
Source: devede
Section: video
Priority: optional
Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
Homepage: http://www.rastersoft.com/programas/devede.html
XS-Python-Version: all
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python-support (>= 0.5.3), python (>= 2.5.3-0ubuntu1)

Package: devede
Architecture: all
Depends: ${python:Depends},
 python-gtk2,
 python-gobject,
 python-cairo,
 mencoder,
 dvdauthor,
 genisoimage,
 vcdimager,
 imagemagick,
 mplayer,
 libavcodec-extra-52,
 libavformat-extra-52,
 libavutil-extra-49,
 libpostproc-extra-51,
 libswscale-extra-0,
 ${misc:Depends}
Description: simple application to create Video DVDs
 DeVeDe is a program to create video DVDs, suitables for home players, from
 any number of video files, in any of the formats supported by Mplayer.
 .
 It allows user to create subtitles and even menus.
