=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	./install.sh DESTDIR=$(CURDIR)/debian/devede/ prefix=/usr
	dh_auto_install -- \
		--install-lib=/usr/lib/devede \
		--root=$(CURDIR)/debian/devede/
	find debian/devede/usr/share -type f | xargs chmod -x
	mv $(CURDIR)/debian/devede/usr/bin/devede.py \
		$(CURDIR)/debian/devede/usr/bin/devede
