## devede 3.16.9

=== debian/changelog ===
devede (3.16.9-0ubuntu3) maverick; urgency=low

  * s/libavutil-extra-49/libavutil-extra-50/, fixes uninstallable state;
    fixes LP: #621844.
  * Move python from Build-Depends-Indep to Build-Depends, we need it in
    order to run debian/rules clean.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 24 Aug 2010 00:20:59 +0200

devede (3.16.9-0ubuntu2) maverick; urgency=low

  * Rebuild for FFmpeg 0.6

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 12 Jul 2010 05:46:27 +0200

devede (3.16.9-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Remove debian/README.source, unnecessary since we use 3.0 (quilt) source
    format.
  * Refresh patches.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 06 Jul 2010 13:01:47 +0200
