=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
 Homepage: http://www.rastersoft.com/programas/devede.html
 XS-Python-Version: all
-Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 7.0.50~)
-Build-Depends-Indep: python-support (>= 0.5.3), python (>= 2.5.3-0ubuntu1)
+Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~),
+ python (>= 2.5.3-0ubuntu1)
+Build-Depends-Indep: python-support (>= 0.5.3)
 
 Package: devede
 Architecture: all
@@ -22,7 +23,7 @@
  mplayer,
  libavcodec-extra-52,
  libavformat-extra-52,
- libavutil-extra-49,
+ libavutil-extra-50,
  libpostproc-extra-51,
  libswscale-extra-0,
  ${misc:Depends}
