## devede 3.17.0

=== debian/changelog ===
devede (3.17.0-0ubuntu2) oneiric; urgency=low

  * Bump libav-extra dependencies.
  * Ignore unknown locales; English output is better than crashing
    (LP: #746415).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 20 Aug 2011 10:11:13 +0100

devede (3.17.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 04 Jul 2011 10:51:22 +0200

devede (3.16.9+20110518.gita574810-0ubuntu1) oneiric; urgency=low

  * New upstream git snapshot:
    - Define the VIDEO_FORMAT environment variable to ensure that
      DVDAuthor 0.7.0 works (LP: #755340, LP: #779047).
    - Fix a little bug that prevented to create DVDs.
    - Fix a bug when MKISOFS uses comma instead of dot for float
      values. Also fixed the progress dialog: now it shows the
      text centered.
    - Added bugfix for the AC3 bug in Mencoder beta (must use
      ac3_fixed instead of ac3 as audio codec).
      Add a Preferences window, and put there the folder for
      temporary items (like previews), to use or not several cores,
      to delete or not the temporary files, and to activate or not
      the AC3 bugfix for mencoder.
  * Switch to dh_python2.
  * Build with scour for SVG optimizations.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 23 Jun 2011 11:33:24 +0200
