=== debian/control ===
Source: devede
Section: video
Priority: optional
Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
Homepage: http://www.rastersoft.com/programas/devede.html
X-Python-Version: all
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.50~),
 python-all (>= 2.6.6-3),
 python-scour

Package: devede
Architecture: all
Depends: ${python:Depends},
 python-gtk2,
 python-gobject,
 python-cairo,
 mencoder,
 dvdauthor,
 genisoimage,
 vcdimager,
 imagemagick,
 mplayer,
 libavcodec-extra-53,
 libavformat-extra-53,
 libavutil-extra-51,
 libpostproc-extra-52,
 libswscale-extra-2,
 ${misc:Depends}
Description: simple application to create Video DVDs
 DeVeDe is a program to create video DVDs, suitables for home players, from
 any number of video files, in any of the formats supported by Mplayer.
 .
 It allows user to create subtitles and even menus.
