=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --with python2,scour
 
 override_dh_auto_install:
 	./install.sh DESTDIR=$(CURDIR)/debian/devede/ prefix=/usr
