## devede 3.21.0

=== debian/changelog ===
devede (3.21.0-1) unstable; urgency=low

  * Initial release. (Closes: #447276)

 -- Alessio Treglia <alessio@debian.org>  Mon, 16 Apr 2012 09:19:03 +0200
