=== debian/control ===
Source: devede
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>
X-Python-Version: >= 2.6
Build-Depends:
 debhelper (>= 7.0.50~),
 python-all (>= 2.6.6-3),
 python-scour
Standards-Version: 3.9.3
Homepage: http://www.rastersoft.com/programas/devede.html
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/devede.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/devede.git

Package: devede
Architecture: all
Depends:
 dvdauthor,
 ffmpeg (>= 4:0.7.2),
 genisoimage,
 imagemagick,
 libavcodec-extra-53,
 libavformat-extra-53,
 libavutil-extra-51,
 libpostproc-extra-52,
 libswscale-extra-2,
 libvorbis0a,
 libvorbisfile3,
 mencoder,
 mplayer,
 python-cairo,
 python-gobject,
 python-gtk2 (>= 2.16.0),
 vcdimager,
 ${misc:Depends},
 ${python:Depends}
Recommends:
 libmp3lame0
Description: simple application to create Video DVDs
 DeVeDe is a program to create video DVDs, suitables for home players, from
 any number of video files, in any of the formats supported by Mplayer.
 .
 It allows user to create subtitles and even menus.
