=== debian/rules ===
--- 
+++ 
@@ -11,3 +11,10 @@
 	find debian/devede/usr/share -type f | xargs chmod -x
 	mv $(CURDIR)/debian/devede/usr/bin/devede.py \
 		$(CURDIR)/debian/devede/usr/bin/devede
+
+override_dh_clean:
+	dh_clean -Xdocs/html/menu.html~
+
+override_dh_install:
+	dh_install
+	rm -f debian/devede/usr/share/doc/devede/html/menu.html~
