## devede 3.22.0

=== debian/changelog ===
devede (3.22.0-1) unstable; urgency=low

  [ Fabian Greffrath ]
  * No need to chmod in /usr/share, dh_fixperms takes care of that.
  * Simplify override_dh_clean and override_dh_install.
  * Remove build/ directory in clean rule.
  * devedesans.ttf is FreeSans, so use the one packaged in Debian instead.
  * Back to the manual removal of menu.html~.

  [ Alessio Treglia ]
  * New upstream release.
  * Remove 02-setup_py.patch, applied upstream.
  * Remove 03-try_setlocale.patch, applied upstream.
  * debian/rules:
    - Do not rename devede.py to devede, it is no longer needed.
    - Do not run install.sh on install, the setup.py scripts properly
      handles translations.
    - Remove locale/ dir on clean.
  * Depends on python-dbus.

 -- Alessio Treglia <alessio@debian.org>  Fri, 08 Jun 2012 10:11:29 +0200
