=== debian/control ===
--- 
+++ 
@@ -31,8 +31,10 @@
  mencoder,
  mplayer,
  python-cairo,
+ python-dbus,
  python-gobject,
  python-gtk2 (>= 2.16.0),
+ ttf-freefont,
  vcdimager,
  ${misc:Depends},
  ${python:Depends}
