=== debian/watch ===
version=3

http://www.rastersoft.com/programas/devede.html ../descargas/devede-(.*).tar.bz2
