## devede 3.23.0~ds1

=== debian/changelog ===
devede (3.23.0~ds1-5ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - 0001-Try-to-use-logind-first-to-power-the-system-off.patch:
      Add new patch to use logind to power the system off in preference to
      ConsoleKit and HAL.

 -- Ubuntu Merge-o-Matic <mom@ubuntu.com>  Fri, 06 Dec 2013 10:25:52 +0000

devede (3.23.0~ds1-5) unstable; urgency=low

  * Demote mencoder to suggests (Closes: #731454)

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 06 Dec 2013 02:18:32 +0000

devede (3.23.0~ds1-4) unstable; urgency=low

  * Replace mplayer with mpv in the Depends field.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Oct 2013 20:47:33 +0100

devede (3.23.0~ds1-3) unstable; urgency=low

  * Fix incorrect result size.
    Thanks to Petr Gajdůšek for the patch. (Closes: #714075)
  * Update dependency on libavcodec-extra-54

 -- Alessio Treglia <alessio@debian.org>  Sun, 18 Aug 2013 18:36:47 +0100

devede (3.23.0~ds1-2) unstable; urgency=low

  * add myself to uploaders
  * Bugfix: Avoid dependency on outdated libav libraries, Closes: #709430
  * Bump standards version

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 23 May 2013 20:15:20 +0200

devede (3.23.0~ds1-1ubuntu2) saucy; urgency=low

  * Fix logind object path 

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 02 May 2013 00:27:17 +0100

devede (3.23.0~ds1-1ubuntu1) saucy; urgency=low

  * debian/patches/0001-Try-to-use-logind-first-to-power-the-system-off.patch:
    Add new patch to use logind to power the system off in preference to
    ConsoleKit and HAL.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 30 Apr 2013 01:39:55 +0100

devede (3.23.0~ds1-1) unstable; urgency=low

  * New upstream release:
    - Fix a bug while doing preview from the "menu options" window.
    - Port to avconv. (Closes: #690374) (LP: #969830)
    - Add support for AC3_FIX for FFMpeg and AVConv.
    - Add fallback when the destination folder doesn't exists.
  * Replace ffmpeg with libav-tools in Depends.
  * Set alternative dependency on mplayer2.
    Thanks to Chris Bannister for pointing out this. (Closes: #690480)

 -- Alessio Treglia <alessio@debian.org>  Wed, 24 Oct 2012 09:37:37 +0100
