=== debian/control ===
Source: devede
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Reinhard Tartler <siretart@tauware.de>
X-Python-Version: >= 2.6
Build-Depends:
 debhelper (>= 7.0.50~),
 python-all (>= 2.6.6-3),
 python-scour
Standards-Version: 3.9.4
Homepage: http://www.rastersoft.com/programas/devede.html
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/devede.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/devede.git

Package: devede
Architecture: all
Depends:
 dvdauthor,
 genisoimage,
 imagemagick,
 libav-tools,
 libavcodec-extra-54,
 libvorbis0a,
 libvorbisfile3,
 mplayer2 | mpv,
 python-cairo,
 python-dbus,
 python-gobject,
 python-gtk2 (>= 2.16.0),
 ttf-freefont,
 vcdimager,
 ${misc:Depends},
 ${python:Depends}
Recommends:
 libmp3lame0
Suggests:
 mencoder
Description: simple application to create Video DVDs
 DeVeDe is a program to create video DVDs, suitables for home players, from
 any number of video files, in any of the formats supported by Mplayer.
 .
 It allows user to create subtitles and even menus.
