=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export REPACK_SH=$(CURDIR)/debian/repack.sh
 
 %:
 	dh $@ --with python2,scour
@@ -15,3 +17,6 @@
 override_dh_install:
 	dh_install -Xdevedesans.ttf
 	rm -f debian/devede/usr/share/doc/devede/html/menu.html~
+
+get-orig-source:
+	uscan --force-download
