=== debian/watch ===
version=3
opts="uversionmangle=s/-/./,dversionmangle=s/~ds.*//" \
http://www.rastersoft.com/programas/devede.html \
    ../descargas/devede-(.*).tar.bz2 \
    debian sh debian/repack.stub
