## devede 3.23.0-13-gbfd73f3

=== debian/changelog ===
devede (3.23.0-13-gbfd73f3-2) unstable; urgency=low

  * Depend on libavcodec-extra (Closes: #748546)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 18 May 2014 08:04:01 -0400

devede (3.23.0-13-gbfd73f3-1) unstable; urgency=low

  * New upstream release.
  * Drop 02-fix_avconv_bitrate.patch, applied upstream. (Closes: #714075)
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sat, 01 Mar 2014 13:39:09 +0000
