=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: devede
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Reinhard Tartler <siretart@tauware.de>
@@ -11,7 +10,7 @@
  debhelper (>= 7.0.50~),
  python-all (>= 2.6.6-3),
  python-scour
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.rastersoft.com/programas/devede.html
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/devede.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/devede.git
@@ -23,7 +22,7 @@
  genisoimage,
  imagemagick,
  libav-tools,
- libavcodec-extra-54,
+ libavcodec-extra,
  libvorbis0a,
  libvorbisfile3,
  mplayer2 | mpv,
