## devede 4.4.0

=== debian/changelog ===
devede (4.4.0-1) unstable; urgency=medium

  * New upstream release
  * Drop 1001-upstream_missing_file.patch, applied upstream
  * Drop debian/devede.1, 'been imported upstream
  * Add patch to prevent wrong compression of the manpage

 -- Alessio Treglia <alessio@debian.org>  Sat, 21 Nov 2015 01:05:30 +0000

devede (4.3-1) unstable; urgency=medium

  * New upstream release:
    - Upstream's name changed to devedeng, this
      keeps the old one.
    - Now supports Python 3 only.
  * Update dependencies to Python3 and gir1.2
  * Get rid of repackaging
  * Drop patches that don't apply anymore
  * Drop mplayer2 in favor of mplayer
  * Replace libav-tools with ffmpeg in Depends
  * Add missing file, upstream did not include it by mistake.
  * Adjust copy_files_verbose.py's install path.
  * Fix desktop file
  * Rename pixmap to devedeng.xpm
  * Fix installation of upstream's changelog
  * Update doc-base file according to the new installation path
  * Get rid of menu file as per TC's decision
  * Refresh debian/copyright
  * Bump debhelper compat to 9
  * Refresh debian/compat file
  * Bump standards

 -- Alessio Treglia <alessio@debian.org>  Sat, 07 Nov 2015 14:32:41 +0000
