=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Reinhard Tartler <siretart@tauware.de>
-X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.3
 Build-Depends:
- debhelper (>= 7.0.50~),
- python-all (>= 2.6.6-3),
+ debhelper (>= 9~),
+ python3-all (>= 2.6.6-3),
  python-scour
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.rastersoft.com/programas/devede.html
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/devede.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/devede.git
@@ -21,19 +21,18 @@
  dvdauthor,
  genisoimage,
  imagemagick,
- libav-tools,
+ ffmpeg,
  libavcodec-extra,
  libvorbis0a,
  libvorbisfile3,
- mplayer2 | mpv,
- python-cairo,
- python-dbus,
- python-gobject,
- python-gtk2 (>= 2.16.0),
+ mplayer | mpv,
+ gir1.2-gtk-3.0,
+ python3-dbus,
+ python3-gi-cairo,
  ttf-freefont,
  vcdimager,
  ${misc:Depends},
- ${python:Depends}
+ ${python3:Depends}
 Recommends:
  libmp3lame0
 Suggests:
