## devede 4.4.0-1+8.0trisquel1

=== debian/changelog ===
devede (4.4.0-1+8.0trisquel1) flidas; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 20 Apr 2018 18:20:40 +0000
