## devede 4.6.1

=== debian/changelog ===
devede (4.6.1-1) unstable; urgency=medium

  * Team upload.

  [ Rico Tzschichholz ]
  * Imported Upstream version 4.6.1
  * Update patches
  * Depend on python3-pkg-resources and python3-urllib3 (Closes: #805902)
  * Depend on fonts-freefont-ttf | ttf-freefont (Closes: #738221)

  [ Sebastian Ramacher ]
  * debian/control:
    - Update Vcs-*.
    - Bump Standards-Version.
    - Switch python3-all to python3. devede does not build modules.
    - Remove unused explicit shared library dependencies
    - Remove explicit libavcodec-extra dependency. All codecs are already in
      the normal libavcodec build.
  * debian/devede.doc-base: Fix paths.

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 19 Apr 2016 20:44:56 +0200
