## devede 4.8.0

=== debian/changelog ===
devede (4.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add patch to update german translation. (Closes: #740280)

 -- James Cowgill <jcowgill@debian.org>  Sun, 14 Aug 2016 23:14:10 +0100

devede (4.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Fixes TypeError when including subtitles. (Closes: #819667, LP: #1604362)
  * Refresh patches.

 -- James Cowgill <jcowgill@debian.org>  Wed, 10 Aug 2016 21:58:35 +0100
