=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
 X-Python3-Version: >= 3.3
 Build-Depends:
  debhelper (>= 9~),
- python3-all (>= 2.6.6-3),
+ python3,
+ dh-python,
  python-scour
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.rastersoft.com/programas/devede.html
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/devede.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/devede.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/devede.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/devede.git
 
 Package: devede
 Architecture: all
@@ -22,19 +23,16 @@
  genisoimage,
  imagemagick,
  ffmpeg,
- libavcodec-extra,
- libvorbis0a,
- libvorbisfile3,
+ fonts-freefont-ttf | ttf-freefont,
  mplayer | mpv,
  gir1.2-gtk-3.0,
  python3-dbus,
  python3-gi-cairo,
- ttf-freefont,
+ python3-pkg-resources,
+ python3-urllib3,
  vcdimager,
  ${misc:Depends},
  ${python3:Depends}
-Recommends:
- libmp3lame0
 Suggests:
  mencoder
 Description: simple application to create Video DVDs
