=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3,scour

override_dh_auto_install:
	dh_auto_install -- \
		--install-lib=/usr/lib/devede \
		--install-scripts=/usr/lib/devede \
		--root=$(CURDIR)/debian/devede/

override_dh_clean:
	dh_clean -Xhtml/menu.html~
	rm -rf build/ locale/

override_dh_install:
	dh_install -Xdevedesans.ttf
	rm -f debian/devede/usr/share/doc/devede/html/menu.html~

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.md
