=== debian/watch ===
version=3
opts=\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/devede-$1\.tar\.gz/,\
dversionmangle=s/~ds.*// \
  https://github.com/rastersoft/devedeng/tags .*/v?(\d\S*)\.tar\.gz
