## devede 4.8.0-1%2B9.0trisquel1

=== debian/changelog ===
devede (4.8.0-1+9.0trisquel1) etiona; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 09 Aug 2019 22:58:14 +0000
