## devede 4.15.0

=== debian/changelog ===
devede (4.15.0-2) unstable; urgency=medium

  * Team upload.
  * Change scour build-dependency to not use Python 2 packages
    (Closes: #942947).

 -- Stuart Prescott <stuart@debian.org>  Thu, 16 Jan 2020 12:23:57 +1100

devede (4.15.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ Gabor Karsay ]
  * Update watch file, project moved to GitLab

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Sebastian Ramacher ]
  * New upstream release. (Closes: #920206)
  * debian/control:
    - Bump debhelper compat to 12.
    - Bump Standards-Version.
  * debian/rules: Build with pybuild.
  * debian/: Remove xpm, upstream includes a svg.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 09 Sep 2019 21:25:08 +0200
