=== debian/control ===
Source: devede
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Reinhard Tartler <siretart@tauware.de>
Build-Depends:
 debhelper-compat (= 12),
 python3,
 dh-python,
 scour,
Standards-Version: 4.4.1
Homepage: http://www.rastersoft.com/programas/devede.html
Vcs-Git: https://salsa.debian.org/multimedia-team/devede.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/devede
Rules-Requires-Root: no

Package: devede
Architecture: all
Depends:
 dvdauthor,
 genisoimage,
 imagemagick,
 ffmpeg,
 fonts-freefont-ttf | ttf-freefont,
 mplayer | mpv,
 gir1.2-gtk-3.0,
 python3-dbus,
 python3-gi-cairo,
 python3-pkg-resources,
 python3-urllib3,
 vcdimager,
 ${misc:Depends},
 ${python3:Depends}
Suggests:
 mencoder
Description: simple application to create Video DVDs
 DeVeDe is a program to create video DVDs, suitable for home players, from
 any number of video files, in any of the formats supported by Mplayer.
 .
 It allows the user to create subtitles and even menus.
