## devede 4.15.0-2%2B10.0trisquel1

=== debian/changelog ===
devede (4.15.0-2+10.0trisquel1) nabia; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 22 Jan 2021 19:40:26 +0000
