## devede 4.16.0

=== debian/changelog ===
devede (4.16.0-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 09 Feb 2022 10:43:30 -0500

devede (4.16.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Dylan Aïssi ]
  * New upstream release. (Closes: #982097)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 07 Dec 2021 23:06:31 +0100
