=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: devede
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Reinhard Tartler <siretart@tauware.de>
@@ -10,8 +11,8 @@
  python3,
  dh-python,
  scour,
-Standards-Version: 4.4.1
-Homepage: http://www.rastersoft.com/programas/devede.html
+Standards-Version: 4.5.0
+Homepage: https://www.rastersoft.com/programas/devede.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/devede.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/devede
 Rules-Requires-Root: no
