=== debian/watch ===
version=4
opts=\
filenamemangle=s/.*\/archive\/(\d\S+)\/devedeng.*\.tar\.gz/devedeng-$1\.tar\.gz/g \
  https://gitlab.com/rastersoft/devedeng/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
