## devede 4.16.0-1+11.0trisquel1

=== debian/changelog ===
devede (4.16.0-1+11.0trisquel1) aramo; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 26 Jun 2022 13:28:56 +0000
