## devede 4.17.0

=== debian/changelog ===
devede (4.17.0-2) unstable; urgency=medium

  * Team upload.
  * Build-Depend on python3-setuptools. (Closes: #1080581)

 -- Bastian Germann <bage@debian.org>  Mon, 10 Mar 2025 21:23:06 +0100

devede (4.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 18 Mar 2022 17:05:55 +0100
