=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,11 @@
 #!/usr/bin/make -f
 
+export PYBUILD_INSTALL_ARGS=\
+	--install-scripts=/usr/lib/devede \
+	--install-lib=/usr/lib/devede
+
 %:
-	dh $@ --with python3,scour
-
-override_dh_auto_install:
-	dh_auto_install -- \
-		--install-lib=/usr/lib/devede \
-		--install-scripts=/usr/lib/devede \
-		--root=$(CURDIR)/debian/devede/
+	dh $@ --with python3,scour -Spybuild
 
 override_dh_clean:
 	dh_clean -Xhtml/menu.html~
