## devede 4.17.0-1trisquel1

=== debian/changelog ===
devede (4.17.0-1trisquel1) ecne; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 07 Oct 2024 16:48:04 +0000
