=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: devede
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Reinhard Tartler <siretart@tauware.de>
 Build-Depends:
  debhelper-compat (= 12),
  python3,
- python3-setuptools,
  dh-python,
  scour,
 Standards-Version: 4.5.0
